--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757940781.29776'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1757940781.20384'
    into_interval: 6h
    time: '1757940781.29764'
  minmax: 
    max: '1757940781.20384'
    min: '1757937542.15985'
    mtime: '1757940781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757940781.20384'
    path: 02STAMP
    type: new
  - 
    epoch: '1757940758.8235'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1757940755.60527'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1757940754.62084'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1757940753.29624'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1757940752.97586'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1757940750.0244'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1757940749.11204'
    path: id/M/MJ/MJONDET/CHECKSUMS
    type: new
  - 
    epoch: '1757940748.11155'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1757940746.24461'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1757940744.96546'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1757940737.94901'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757940737.76047'
    path: id/C/CH/CHENGYU/circle-chain/CHECKSUMS
    type: new
  - 
    epoch: '1757940737.31402'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1757940736.28627'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1757940736.2556'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1757938682.31134'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757938682.28102'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757938681.93354'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757937542.32576'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757937542.31527'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757937542.25465'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757937542.16961'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757937542.15985'
    path: 00whois.html
    type: new
